[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-2.5.65 NPTL causes rpm-4.2 problem?



Another user's account of the rpm-4.2 problem.

On Fri, 2003-03-21 at 01:39, Felipe Alfaro Solana wrote:
> ----- Original Message ----- 
> From: Warren Togami <warren@togami.com> 
> Date: 	20 Mar 2003 11:43:24 -1000 
> To: linux-kernel@vger.kernel.org 
> Subject: kernel-2.5.65 NPTL causes rpm-4.2 problem? 
>  
> > Jeff Johnson suspected from this behavior that NPTL in my kernel is 
> > broken in kernel-2.5.65 compiled with gcc-3.2.2-2.  Any ideas of what I 
> > can try? 
>  
> I'm running Phoebe3 with 2.5.65-mm3 and have had no 
> problems with rpm-4.2.66. However, I had trouble when I 
> upgraded to rpm-4.2.68. It was giving errors constantly 
> and I had to downgrade to rpm-4.2.66. 
>  
>    Felipe 
>  





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []